## ruby-nusdas 0.7-1+cvs20090310

=== debian/changelog ===
ruby-nusdas (0.7-1+cvs20090310) unstable; urgency=low

  * CVS snapshot packaging

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Mar 2009 23:10:36 +0900

ruby-nusdas (0.7-1) unstable; urgency=low

  * Initial release 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Mar 2009 16:05:58 +0900
