=== debian/control ===
Source: ruby-nusdas
Section: math
Priority: extra
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools, ruby1.8-dev, libnarray-ruby1.8, libnarray-miss-ruby1.8
Standards-Version: 3.8.0
Homepage: http://www.gfd-dennou.org/arch/ruby/products/ruby-nusdas

Package: libnusdas-ruby
Architecture: all
Depends: libnusdas-ruby1.8
Description: a library for handling NuSDaS file.
 Ruby-NuSDaS is a library for handling NuSDaS file.
 This has two kinds of methods. One is an one-to-one wrap method for NuSDaS 
 C library. The methods are defined as class method of NumRu::NuSDaS To use
 these methods, you have to set NuSDaS root directory to environmental 
 variable 'NUSDASnn', or move to the directory having NuSDaS root directory
 named as 'NUSDASnn'.  The other is original. The methods are defined
 as instance methods of NumRu::NuSDaS or NumRu::NuSDaSVar.
 .

Package: libnusdas-ruby1.8
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a library for handling NuSDaS file.
 Ruby-NuSDaS is a library for handling NuSDaS file.
 This has two kinds of methods. One is an one-to-one wrap method for NuSDaS 
 C library. The methods are defined as class method of NumRu::NuSDaS To use
 these methods, you have to set NuSDaS root directory to environmental 
 variable 'NUSDASnn', or move to the directory having NuSDaS root directory
 named as 'NUSDASnn'.  The other is original. The methods are defined
 as instance methods of NumRu::NuSDaS or NumRu::NuSDaSVar.
 .
