## ruby-nusdas 0.8

=== debian/changelog ===
ruby-nusdas (0.8-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 20 Jan 2011 14:26:52 +0900
