=== debian/control ===
Source: ruby-nusdas
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, ruby-pkg-tools, ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, libnarray-ruby1.8, libnarray-ruby1.9.1
Standards-Version: 3.9.1
Homepage: http://ruby.gfd-dennou.org/products/ruby-nusdas/

Package: libnusdas-ruby
Architecture: all
Depends: ${misc:Depends}, libnusdas-ruby1.8
Description: Ruby library for handling NusDaS data format
 Ruby-NuSDaS is a library for handling NuSDaS file.
 .
 This has two kinds of methods. One is an one-to-one wrap method for
 NuSDaS C library. The methods are defined as class method of
 NumRu::NuSDaS To use these methods, you have to set NuSDaS root
 directory to environmental variable 'NUSDASnn', or move to the
 directory having NuSDaS root directory named as 'NUSDASnn'.
 .
 The other is original. The methods are defined as instance methods of
 NumRu::NuSDaS or NumRu::NuSDaSVar.
 .
 This package provides original, pure Ruby library (because of NuSDaS C
 library is non-free).
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8.x).

Package: libnusdas-ruby1.8
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, libnarray-ruby1.8, libnarray-miss-ruby1.8
Description: Ruby library for handling NusDaS data format
 Ruby-NuSDaS is a library for handling NuSDaS file.
 .
 This has two kinds of methods. One is an one-to-one wrap method for
 NuSDaS C library. The methods are defined as class method of
 NumRu::NuSDaS To use these methods, you have to set NuSDaS root
 directory to environmental variable 'NUSDASnn', or move to the
 directory having NuSDaS root directory named as 'NUSDASnn'.
 .
 The other is original. The methods are defined as instance methods of
 NumRu::NuSDaS or NumRu::NuSDaSVar.
 .
 This package provides original, pure Ruby library (because of NuSDaS C
 library is non-free).
 .
 This package is built for Ruby 1.8.


Package: libnusdas-ruby1.9.1
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.9.1, libnarray-ruby1.9.1, libnarray-miss-ruby1.9.1
Description: Ruby library for handling NusDaS data format
 Ruby-NuSDaS is a library for handling NuSDaS file.
 .
 This has two kinds of methods. One is an one-to-one wrap method for
 NuSDaS C library. The methods are defined as class method of
 NumRu::NuSDaS To use these methods, you have to set NuSDaS root
 directory to environmental variable 'NUSDASnn', or move to the
 directory having NuSDaS root directory named as 'NUSDASnn'.
 .
 The other is original. The methods are defined as instance methods of
 NumRu::NuSDaS or NumRu::NuSDaSVar.
 .
 This package provides original, pure Ruby library (because of NuSDaS C
 library is non-free).
 .
 This package is built for Ruby 1.9.1.
