=== debian/rules ===
#!/usr/bin/make -f
#!/usr/bin/make -f

DEB_AUTO_CLEANUP_RCS            := yes

# Add here any variable or target overrides you need

PKG_RUBY_VERSIONS = 1.8 1.9.1
LIB_PACKAGE_FILTER = %-ruby $(patsubst %,\%-ruby%,$(PKG_RUBY_VERSIONS))

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
