## ruby-nusdas 0.9

=== debian/changelog ===
ruby-nusdas (0.9-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 02 Mar 2012 17:27:25 +0900

ruby-nusdas (0.9-1) UNRELEASED; urgency=low

  * New upstream version: 0.9
  * Update debian/control for gem2deb transition
  * Update patch handling: using gbp-pq
  * Add watch files

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 12 Jan 2012 23:17:36 +0900
