=== debian/control ===
Source: ruby-nusdas
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-narray, ruby-narray-miss
Standards-Version: 3.9.2
Homepage: http://ruby.gfd-dennou.org/products/ruby-nusdas/
XS-Ruby-Versions: all

Package: ruby-nusdas
XB-Ruby-Versions: ${ruby:Version}
Architecture: all
Replaces: libnusdas-ruby (<< 0.9-1~), libnusdas-ruby1.8 (<< 0.9-1~), libnusdas-ruby1.9.1 (<< 0.9-1~)
Breaks: libnusdas-ruby (<< 0.9-1~), libnusdas-ruby1.8 (<< 0.9-1~), libnusdas-ruby1.9.1 (<< 0.9-1~)
Provides: libnusdas-ruby, libnusdas-ruby1.8, libnusdas-ruby1.9.1
Depends: ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for handling NusDaS data format
 Ruby-NuSDaS is a library for handling NuSDaS file.
 .
 This has two kinds of methods. One is an one-to-one wrap method for
 NuSDaS C library. The methods are defined as class method of
 NumRu::NuSDaS To use these methods, you have to set NuSDaS root
 directory to environmental variable 'NUSDASnn', or move to the
 directory having NuSDaS root directory named as 'NUSDASnn'.
 .
 The other is original. The methods are defined as instance methods of
 NumRu::NuSDaS or NumRu::NuSDaSVar.

Package: libnusdas-ruby
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-nusdas
Description: Transitional package for ruby-nusdas
 This is a transitional package to ease upgrades to the ruby-nusdas
 package. It can safely be removed.

Package: libnusdas-ruby1.8
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-nusdas
Description: Transitional package for ruby-nusdas
 This is a transitional package to ease upgrades to the ruby-nusdas
 package. It can safely be removed.

Package: libnusdas-ruby1.9.1
Architecture: all
Section: oldlibs
Priority: extra
Depends: ${misc:Depends}, ruby-nusdas
Description: Transitional package for ruby-nusdas
 This is a transitional package to ease upgrades to the ruby-nusdas
 package. It can safely be removed.
